[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TFileAttr

TFileAttr - enumerated type listing file attributes for a file list box

## Declaration

Source position: filectrl.pp line 45

`type TFileAttr = (`
`ftReadOnly,` |  |
`ftHidden,` |  |
`ftSystem,` |  |
`ftVolumeID,` |  |
`ftDirectory,` |  |
`ftArchive,` |  |
`ftNormal` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.